Module TestRejestrowania

    Sub Main()

        My.Application.Log.WriteEntry("To jest test!", _
          TraceEventType.Information)
        Console.WriteLine("Zapisano komunikat dziennika.")
        Console.ReadLine()

        ' Zapisujemy komunikat natychmiast, aby można było obejrzeć go
        ' podczas działania aplikacji
        My.Application.Log.TraceSource.Flush()

    End Sub

End Module
